Avantfax stop working after Debian upgrade

Debian
Hong Yuan
2011-11-07
2013-05-30
  • Hong Yuan

    Hong Yuan - 2011-11-07

    Hi, all

    Today after I upgraded my Debian distribution to the latest testing, Avantfax stops working after the user login page, leaving the following message in the apache error:

       PHP Fatal error:  require_once(): Failed opening required 'NULL.php' (include_path='.:/usr/share/php:/usr/share/pear') in /var/www/avantfax/includes/classes.php on line 22, referer: http://fax.homemaster.cn/

    Anybody know how to fix this?

     

Log in to post a comment.